const User = require("./User");
const Property = require("./Property");
const Address = require("./Address");
const PropertyFeatures = require("./PropertyFeatures");
const PayOnAccess = require("./PayOnAccess");
const Setting = require("./Setting");
const Contact = require("./Contact");
const FAQ = require("./FAQ");
const Feedback = require("./Feedback");
const Bookmark = require("./Bookmark");
const PropertyImages = require("./PropertyImages");
const Plan = require("./Plan");
const FeaturedProperty = require("./FeaturedProperty");
const Transaction = require("./Transaction");
const Banner = require("./Banner");
const Report = require("./Report");
const Notification = require("./Notification");
const Enquiry = require("./Enquiry");
const NearbyFacility = require("./NearbyFacility");
const PropertyView = require("./PropertyView");
const PropertyLead = require("./PropertyLead");

module.exports = {
  User,
  Property,
  PropertyFeatures,
  Address,
  PayOnAccess,
  Setting,
  Contact,
  FAQ,
  Feedback,
  Bookmark,
  PropertyImages,
  Plan,
  FeaturedProperty,
  Transaction,
  Banner,
  Report,
  Notification,
  Enquiry,
  NearbyFacility,
  PropertyView,
  PropertyLead
};
